RSS   Vulnerabilities for 'Abuse-sdl'   RSS

2005-03-08
 
CVE-2005-0099

 

 
The SDL port of abuse (abuse-SDL) before 2.00 does not properly drop privileges before creating certain files, which allows local users to create or overwrite arbitrary files.

 
 
CVE-2005-0098

 

 
Multiple buffer overflows in the SDL port of abuse (abuse-SDL) before 2.00 allow local users to execute arbitrary code via the command line.

 

 >>> Vendor: Abuse 2 Products
Abuse
Abuse-sdl


Copyright 2017, cxsecurity.com

 

Back to Top